
/* extend and place global-nav background div */
body.desktop #smg_page_template_container { overflow: hidden; }
body.desktop #smg_page_template_headerBlock_outer { overflow: visible; }
body.desktop #smg_page_template_headerBlock_outer #smg_page_template_navHeadBox { 
	overflow: visible;
	position: relative; 
	}
body.desktop #smg_page_template_headerBlock_outer #smg_page_template_navHeadBox div#global-back {
	margin: 0; padding: 0; border: 0;
    position: absolute;
    overflow-x: visible;
    z-index: -10;
    height: 100%;
    width: 200%;
    left: -50%;
	}


div.global-nav-wrapper {
	float: right;
	margin: 10px 4px;
	padding: 0;
	min-width: 450px;
}

ul.global-nav {
	clear: right;
	float: right;
	list-style: none;
	margin: 0 0 0 10px;
	padding: 0;
}

ul.global-nav li {
	background: url(/smg/images/global-nav-divider.gif) no-repeat 0 5px;
	float: left;
	font-size: 11px;
	line-height: 14px;
	margin: 0 0 0 5px;
	padding: 0 0 0 5px;
}

ul.global-nav li.first {
	background: none;
	margin: 0;
	padding: 0;
}

ul.global-nav li a {
	font-size: 11px;
}

div.dialog-zip-code-preference { /* using [style] allows us to override existing inline style */
	width: 420px !important;
}

div.dialog-zip-code-preference div.ui-dialog-titlebar {
	display: none !important;
}

h1.site-header {
	display: block;
	float: left;
	height: 38px;
	text-indent: -5000px;
	width: 192px;
}

h1.site-header a {
	background:
		url(/smg/templates/assets/images/homepage/scotts-miracle-gro-company.gif)
		no-repeat;
	display: block;
	height: 38px;
	text-indent: -5000px;
	width: 192px;
}

.dialog-zip-code-preference.ui-dialog {
	position: absolute;
	padding: .2em;
	width: 300px;
	overflow: hidden;
	margin: 0;
}

.dialog-zip-code-preference.ui-dialog .ui-dialog-titlebar {
	padding: .4em 1em;
	position: relative;
}

.dialog-zip-code-preference.ui-dialog .ui-dialog-title {
	float: left;
	margin: .1em 16px .1em 0;
}

.dialog-zip-code-preference.ui-dialog .ui-dialog-titlebar-close {
	position: absolute;
	right: .3em;
	top: 50%;
	width: 19px;
	margin: -10px 0 0 0;
	padding: 1px;
	height: 18px;
}

.dialog-zip-code-preference.ui-dialog .ui-dialog-titlebar-close span {
	display: block;
	margin: 1px;
}

.dialog-zip-code-preference.ui-dialog .ui-dialog-titlebar-close:hover,.ui-dialog .ui-dialog-titlebar-close:focus
	{
	padding: 0;
}

.dialog-zip-code-preference.ui-dialog .ui-dialog-content {
	position: relative;
	border: 0;
	padding: .5em 1em;
	background: none;
	overflow: auto;
	zoom: 1;
}

.dialog-zip-code-preference.ui-dialog .ui-dialog-buttonpane {
	text-align: left;
	border-width: 1px 0 0 0;
	background-image: none;
	margin: .5em 0 0 0;
	padding: .3em 1em .5em .4em;
}

.dialog-zip-code-preference.ui-dialog .ui-dialog-buttonpane .ui-dialog-buttonset
	{
	float: right;
}

.dialog-zip-code-preference.ui-dialog .ui-dialog-buttonpane button {
	margin: .5em .4em .5em 0;
	cursor: pointer;
}

.dialog-zip-code-preference.ui-dialog .ui-resizable-se {
	width: 14px;
	height: 14px;
	right: 3px;
	bottom: 3px;
}

.dialog-zip-code-preference.ui-draggable .ui-dialog-titlebar {
	cursor: move;
}

.dialog-zip-code-preference.ui-widget-overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.dialog-zip-code-preference.ui-widget {
	font-family: Verdana, Arial, sans-serif;
	font-size: 1.1em;
}

.dialog-zip-code-preference.ui-widget .ui-widget {
	font-size: 1em;
}

.dialog-zip-code-preference.ui-widget input,.ui-widget select,.ui-widget textarea,.ui-widget button
	{
	font-family: Verdana, Arial, sans-serif;
	font-size: 1em;
}

.dialog-zip-code-preference.ui-widget-content {
	border: 1px solid #aaaaaa;
	background: #ffffff url(images/ui-bg_flat_75_ffffff_40x100.png) 50% 50%
		repeat-x;
	color: #222222;
}

.dialog-zip-code-preference.ui-widget-content a {
	color: #222222;
}

.dialog-zip-code-preference.ui-widget-header {
	border: 1px solid #aaaaaa;
	background: #cccccc url(images/ui-bg_highlight-soft_75_cccccc_1x100.png)
		50% 50% repeat-x;
	color: #222222;
	font-weight: bold;
}

.dialog-zip-code-preference.ui-widget-header a {
	color: #222222;
}

.dialog-zip-code-preference.ui-helper-hidden {
	display: none;
}

.dialog-zip-code-preference.ui-helper-hidden-accessible {
	position: absolute !important;
	clip: rect(1px, 1px, 1px, 1px);
	clip: rect(1px, 1px, 1px, 1px);
}

.dialog-zip-code-preference.ui-helper-reset {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	line-height: 1.3;
	text-decoration: none;
	font-size: 100%;
	list-style: none;
}

.dialog-zip-code-preference.ui-helper-clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.dialog-zip-code-preference.ui-helper-clearfix {
	display: inline-block;
}
/* required comment for clearfix to work in Opera \*/
* html .ui-helper-clearfix {
	height: 1%;
}

.dialog-zip-code-preference.ui-helper-clearfix {
	display: block;
}
/* end clearfix */
.dialog-zip-code-preference.ui-helper-zfix {
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	position: absolute;
	opacity: 0;
	filter: Alpha(Opacity = 0);
}

.dialog-zip-code-preference.ui-corner-all {
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}

.dialog-zip-code-preference.ui-draggable .ui-dialog-titlebar {
	cursor: move;
}

